<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Igracica iz Izua, Mesec na vodi</title>
  <id>urn:book:5fc2684b-b428-4bff-b729-cfb6c7132d44</id>
  <updated>2019-07-20T06:34:36Z</updated>
  <link href="./book_3701.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Igracica iz Izua, Mesec na vodi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jasunari%20Kavabata/Igracica%20iz%20Izua%2C%20Mesec%20na%20vodi%20%283701%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jasunari%20Kavabata/Igracica%20iz%20Izua%2C%20Mesec%20na%20vodi%20%283701%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jasunari%20Kavabata/Igracica%20iz%20Izua%2C%20Mesec%20na%20vodi%20%283701%29/Igracica%20iz%20Izua%2C%20Mesec%20na%20vodi%20-%20Jasunari%20Kavabata.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="812 KB" />
  <author>
    <name>Jasunari Kavabata</name>
    <uri>../authors_0/authors_328_Page_1.xml</uri>
  </author>
  <published>2015-12-05T11:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_0/authors_328_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jasunari Kavabata" />
  <link href="http://www.goodreads.com/book/title/Igracica%20iz%20Izua%2C%20Mesec%20na%20vodi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Igracica%20iz%20Izua%2C%20Mesec%20na%20vodi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Igracica%20iz%20Izua%2C%20Mesec%20na%20vodi%20Jasunari%20Kavabata" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Igracica%20iz%20Izua%2C%20Mesec%20na%20vodi&amp;field-author=Jasunari%20Kavabata" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jasunari%20Kavabata" type="text/html" rel="related" title="Jasunari Kavabata on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jasunari%20Kavabata" type="text/html" rel="related" title="Jasunari Kavabata on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KavabataJasunari" type="text/html" rel="related" title="Jasunari Kavabata on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jasunari%20Kavabata" type="text/html" rel="related" title="Jasunari Kavabata on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jasunari%20Kavabata" type="text/html" rel="related" title="Jasunari Kavabata on ISFDB" target="_blank" />
</entry>
